Bug 11439 - multiple packages lists
: multiple packages lists
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/spt)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-04-10 12:35 by
Modified: 2010-03-31 09:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-04-10 12:35:15
Хорошо бы иметь возможность держать списки пакетов 1-й компоненты в нескольких 
файлах.
Если списки генерируются какими-либо скриптами, то придется каждый раз их все 
запускать заново, а это может быть очень долго.
------- Comment #1 From 2007-04-10 12:37:18 -------
Особенно, если списки генерируются на основе существующих, не хочется городить 
обертки над spt
------- Comment #2 From 2009-02-16 14:25:49 -------
По факту я уже не интересуюсь spt.
------- Comment #3 From 2010-03-31 09:43:00 -------
apparently wontfix